body
{
	margin: 0;
	padding: 0;
	background-color: white;
}

#body_wrap
{ 
 	background-color: white; 
 	text-align: center; 
	margin-left: auto;
	margin-right: auto; 
	padding: 0px; 
	width: 700px; 
	\width: 720px; 
	w\idth: 700px;
	border: 1px black solid;
}

#header
{
	margin-bottom: 0px;
	padding: 0px;
	background-color: transparent;
	background-image: url(images/header.jpg);
	width: 700px;
	height: 205px;
	border-bottom: black 1px solid;
}

#right
{
	padding: 5px;
	margin-left: 425px;
	background-color: white;
	border-bottom: 1px dashed black;
}

#left
{
	float: left;
	width: 425px;
	margin: 0;
	margin-right: 5px;
	margin-bottom: 10px;
	padding: 5px;
	background-color: white;
	border-right: 1px dashed black;
}

.blog
{
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
}

.blogbody
{
	color: black;
	font-weight: normal;
	font-size: small;
	font-family: georgia, verdana, arial, sans-serif;
	background-color: white;
	padding: 10px;
	border-bottom: 1px dashed black;
}

.blogbody a, .blogbody a:visited, .blogbody a:active,	.blogbody a:hover
{
	color: #F90;
}

.blogbody img	{
	padding: 5px;
	border: 1px solid black;
	margin-left: 10px;
	margin-bottom: 10px;
}

.title
{
	font-family: georgia, helvetica, verdana;
	font-size: small;
	color: black;
	font-weight: bold;
}

#menu
{
	margin-bottom: 10px;
	background: white;
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: center;
	line-height: 150%;
	text-transform: lowercase;
}

#menu a, #menu a:link, #menu a:visited,	#menu a:active,	#menu a:hover
{
	font-weight: bold;
	color: #090;
}

.date
{
	color: #090;
	font-size: small;
	font-style: italic;
	font-variant: small-caps;
	font-weight: lighter;
}

.posted
{
	font-family: verdana, arial, sans-serif;
	font-size: x-small;
	color: grey;
}

.side
{
	font-family: helvetica, verdana, arial, sans-serif;
	color: black;
	font-size: x-small;
	font-weight: normal;
	background: white;
	line-height: 140%;
	text-transform: lowercase;
}

.side a, .side a:link, .side a:visited,	.side a:active,	.side a:hover
{
	font-weight: bold;
	color: #090;
}

.sidetitle
{
	font-family: helvetica, verdana, arial, sans-serif;
	color: #030;
	font-size: small;
	font-weight: bold;
	line-height: 140%;
	padding: 2px;
	margin-top: 10px;
	text-transform: lowercase;
	letter-spacing: .2em;
	vertical-align: middle;
	background-color: white;
}

.syndicate
{
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: x-small;
	font-variant: small-caps;
	font-weight: lighter;
	padding: 2px;
	margin-top: 10px;
	background: white;
	border-top: 1px dashed black;
}

.powered
{
	font-family: helvetica, verdana, arial, sans-serif;
	color: black;
	font-size: x-small;
	line-height: 140%;
	font-variant: small-caps;
	font-weight: lighter;
	padding: 2px;
	margin-top: 10px;
	background: white;
}


.categorytitle
{
	color: black;
	font-family: helvetica, verdana, sans-serif;
	font-weight: bolder;
	text-align: center;
	line-height: 150%;
	text-transform: lowercase;
	letter-spacing: .2em;
	font-size: large;
}

.comments-body
{
	font-family: verdana, arial, sans-serif;
	color: grey;
	font-size: x-small;
	font-weight: normal;
	background: white;
	line-height: 140%;
}

.comments-post
{
	font-family: verdana, arial, sans-serif;
	color: orange;
	font-size: x-small;
	font-weight: normal;
	background: white;
	margin-bottom: 25px;
	border-top: 1px dashed #666;
}

.comments-head
{
	font-family: verdana, arial, sans-serif;
	font-size: x-small;
	color: grey;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #666;
}

.trackback-body
{
	font-family: verdana, arial, sans-serif;
	color: #CCC;
	font-size: small;
	font-weight: normal;
	background: white;
	line-height: 140%;
	padding-top: 15px;
}

.trackback-url
{
	font-family: verdana, arial, sans-serif;
	color: #CCC;
	font-size: small;
	font-weight: normal;
	background: white;
	line-height: 140%;
	padding: 5px;
	border: 1px dashed #999;
}

.trackback-post
{
	font-family: verdana, arial, sans-serif;
	color: #CCC;
	font-size: x-small;
	font-weight: normal;
	background: white;
	margin-bottom: 20px;
}

#banner-commentspop
{
	font-family: verdana, arial, sans-serif;
	color: #FFFF00;
	font-size: large;
	font-weight: bold;
	background: white;
	padding-left: 15px;
}
